/**
 * Custom CSS Code by Theme User
 *
 * NOTE: This file only work if it's in the theme root directory.
 */
 
body{
	padding-top: 41px;
}
 
/* HEADER*/

#header {  /*Changing background color for header*/
	/* background-color: black; */
	background-image: none;
}

#site-logo {
    float: left;
	margin-top:5px;
	margin-right:10px;
}
	 
#site-logo img{ margin-right: 2px;}

.image-branding #site-title {
    display: block; 
    margin-top: 10px;
}
.image-branding #site-description {
    display: block;
    margin-left: 73px;
}
	
#main-nav .menu>li.current-menu-item>a { /*border color for selected menu items*/
		border-top: 3px solid #ffa520;
}
		
.wall h1.entry-title a {color: #ffa520;} /*changes color of title on the main player*/
		
#account-nav, #guest-nav{margin-top: 15px; display: none;} /*aligning log-in button*/
		
/**UN Branding bar**/		
	 
#unbrandbar {
    background: #f2f2f2;
    margin: 0;
    padding: 0;
    border: none !important;
    border-bottom: #00adef solid 5px !important;
    height: 41px;
    min-height: inherit;
	margin: 0 auto;
	clear:both;
	background-image:none;
	width:100%;
}

#unbrandbar{
    position: fixed;
	top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

#unbbcontainer{
	margin-left: auto;
	margin-right: auto;
	padding-top:10px;
	padding-bottom: 5px;
	text-shadow:none;
	overflow:hidden;
}
 	 
#unbbwelcome .welcome a.navbar-brand:before {
    font-family: FontAwesome;
    color: black;
    content: "\f015";
    font-size: 18.07px;
    margin-right: 7.8px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#unbrandbar a {
	padding: 0;
	font-size: 12.35px;
	line-height: 17.03px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: black;
 }
  
#unbbwelcome{
	overflow:hidden;
	float:left;
}
#unbbwelcome img{ margin-right: 5px;}
 
#lang-nav{
	width:50%;
	float:right;
	text-align:right;
}
	 
#lang-nav ul li{ 
	display: inline; 
	margin-left:5px;
	margin-right: 0;
}
   
 /*  CONTENT AREA*/

#respond{display:none;}

#info .entry-meta span.author {display: none;}

/*footer*/
.widget-col-links {color: #555}
#footer-nav ul li a {text-decoration:none;}
#colophon a{text-decoration:underline; color: #333;}


/*RTL Overrides*/

.rtl #branding, .rtl #branding .image-branding {float:right;width:50%}
	
.rtl .image-branding #site-description {margin-right:73px;}

.rtl #site-logo {
    float: right;
	margin-left:10px;
}
	 
.rtl #site-logo img{ margin-left: 2px;}

.rtl #unbbwelcome{
	float:right;
}

#unbbwelcome .welcome a.navbar-brand:before { margin-left: 7.8px; }

.rtl #lang-nav{
	float:left;
	text-align:left;
 }

 .rtl #content {
	 float:right;
 }
 .rtl #sidebar {
	 float:left;
 }
 
 /* RTL Menu */
 .rtl #main-nav .menu {
    float: right;
 }
 
 .rtl #main-nav .menu>li {
    float: right;
}

.rtl .loop-actions .view {
    float: left;
}

.rtl .loop-actions div, .rtl .loop-actions span, .rtl .loop-actions a, .rtl .loop-actions i {
    float: right;
}

/*Title line*/

.rtl h1.entry-title {
    margin-right: 0px;
    margin-left: 170px;
}
.rtl #actions {
    float: left;
	margin-right: 20px;
    margin-left: 0px;
   
}

.rtl .widget li {
    background-image: none;
}

.rtl .widget_archive li, .rtl .widget_categories li {
    text-align: right;
    float: right;
    background-image: none;
	padding-right: 0px;
    padding-left: 10px;
}

.rtl .widget_archive li a, .rtl .widget_categories li a {
    float: right;
    text-align: right;
}

.rtl .list-large .stats {
    float: left;
}

.rtl .list-large .entry-meta {
    float: right;
}

.rtl .item .stats .views {
    margin-right: 0px;
}

/*Search box*/
.rtl .search-text-div {
    margin: 0 0px 0 50px;
}
.rtl .search-submit-div {
    left: 0;
	right: inherit;
}
/*Footer elements*/
.rtl #social-nav {
    float: left;
}
